Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

161 lines (150 sloc) 3.8 kb
GIT
remote: git://github.com/rails/activerecord-deprecated_finders.git
revision: dd99c375c44b7cb38c5323cd419a5882817249f0
specs:
activerecord-deprecated_finders (0.0.1)
GIT
remote: git://github.com/rails/arel.git
revision: 04dbdd97b102585f7b3bc17824a71ca087c7ad09
specs:
arel (3.0.2.20120819075748)
GIT
remote: git://github.com/rails/coffee-rails.git
revision: ce307931bd6542d62ea6693a5e75ba7a1cc50505
specs:
coffee-rails (4.0.0.beta)
coffee-script (>= 2.2.0)
railties (>= 4.0.0.beta, < 5.0)
GIT
remote: git://github.com/rails/journey.git
revision: 5e14f7477b3d05595bf950b33812793da2c3913c
specs:
journey (2.0.0.20120723141804)
GIT
remote: git://github.com/rails/rails.git
revision: aff1872a87e0227c99f1902ed1dc317e97bd58d3
specs:
actionmailer (4.0.0.beta)
actionpack (= 4.0.0.beta)
mail (~> 2.5.2)
actionpack (4.0.0.beta)
activesupport (= 4.0.0.beta)
builder (~> 3.1.0)
erubis (~> 2.7.0)
journey (~> 2.0.0)
rack (~> 1.4.1)
rack-test (~> 0.6.1)
activemodel (4.0.0.beta)
activesupport (= 4.0.0.beta)
builder (~> 3.1.0)
activerecord (4.0.0.beta)
activemodel (= 4.0.0.beta)
activerecord-deprecated_finders (= 0.0.1)
activesupport (= 4.0.0.beta)
arel (~> 3.0.2)
activesupport (4.0.0.beta)
i18n (~> 0.6)
minitest (~> 4.1)
multi_json (~> 1.3)
tzinfo (~> 0.3.33)
rails (4.0.0.beta)
actionmailer (= 4.0.0.beta)
actionpack (= 4.0.0.beta)
activerecord (= 4.0.0.beta)
activesupport (= 4.0.0.beta)
bundler (>= 1.2.2, < 2.0)
railties (= 4.0.0.beta)
sprockets-rails (~> 2.0.0.rc1)
railties (4.0.0.beta)
actionpack (= 4.0.0.beta)
activesupport (= 4.0.0.beta)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.15.4, < 2.0)
GIT
remote: git://github.com/rails/sass-rails.git
revision: e1bc5aa3c2d8332b9a9a6e54f574de8a829e54d0
specs:
sass-rails (4.0.0.beta)
railties (>= 4.0.0.beta, < 5.0)
sass (>= 3.1.10)
sprockets-rails (~> 2.0.0.rc0)
tilt (~> 1.3)
GIT
remote: git://github.com/rails/sprockets-rails.git
revision: 1d73bb9600c125c8e6bf124f21cb1abb7a6f9a00
specs:
sprockets-rails (2.0.0.rc1)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
GIT
remote: git://github.com/senny/queue_classic.git
revision: cc60f2364e6edd02696d8dd68d57bcf446754a8f
branch: rails_4_queue_api_support
specs:
queue_classic (2.0.3)
pg (~> 0.14.0)
GEM
remote: https://rubygems.org/
specs:
builder (3.1.4)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.4.0)
erubis (2.7.0)
execjs (1.4.0)
multi_json (~> 1.0)
hike (1.2.1)
i18n (0.6.1)
jquery-rails (2.1.3)
railties (>= 3.1.0, < 5.0)
thor (~> 0.14)
json (1.7.5)
mail (2.5.2)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.19)
minitest (4.3.0)
multi_json (1.3.7)
pg (0.14.1)
polyglot (0.3.3)
rack (1.4.1)
rack-test (0.6.2)
rack (>= 1.0)
rake (10.0.1)
rdoc (3.12)
json (~> 1.4)
sass (3.2.3)
sprockets (2.8.1)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
thor (0.16.0)
tilt (1.3.3)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
turbolinks (0.5.1)
tzinfo (0.3.35)
uglifier (1.3.0)
execjs (>= 0.3.0)
multi_json (~> 1.0, >= 1.0.2)
PLATFORMS
ruby
DEPENDENCIES
activerecord-deprecated_finders!
arel!
coffee-rails!
journey!
jquery-rails
pg
queue_classic!
rails!
sass-rails!
sprockets-rails!
turbolinks
uglifier (>= 1.0.3)
Jump to Line
Something went wrong with that request. Please try again.